/* Fixing padding issues on overlays */
.prostandgroup_overlay .as-accessoryoverlay-content,
.vesamountgroup_overlay .as-accessoryoverlay-content {
  padding: 0;
}
/* end fix */

/* localnav overrides */
.localnav-standard .localnav-title {
    margin: 4px 0 8px;
}

.localnav-standard .localnav-links {
    margin: 0 0 15px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-standard .localnav-links {
        margin: 0 48px;
    }

    .localnav-standard .localnav-title {
        padding: 12px 16px 5px;
        margin: 0;
    }

    .localnav-wrapper:after {
        top: 48px;
    }

    .localnav-standard .localnav-persistent .disclosure-icon-small {
        top: 6px;
    }
}

.localnav-title,
.localnav-title > .as-chiclets-wrap,
.localnav-title > .as-chiclets-wrap .as-chiclets-text {
    font-size: 21px;
    line-height: 1.14286;
    font-weight: 600;
    letter-spacing: 0.011em;
    font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(th),
.localnav-title > .as-chiclets-wrap:lang(th),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
    letter-spacing: 0em;
    font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ar),
.localnav-title > .as-chiclets-wrap:lang(ar),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
    font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ja),
.localnav-title > .as-chiclets-wrap:lang(ja),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
    font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ko),
.localnav-title > .as-chiclets-wrap:lang(ko),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
    font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-CN),
.localnav-title > .as-chiclets-wrap:lang(zh-CN),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-HK),
.localnav-title > .as-chiclets-wrap:lang(zh-HK),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
    font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-MO),
.localnav-title > .as-chiclets-wrap:lang(zh-MO),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
    font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-TW),
.localnav-title > .as-chiclets-wrap:lang(zh-TW),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
    font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-title,
    .localnav-title > .as-chiclets-wrap,
    .localnav-title > .as-chiclets-wrap .as-chiclets-text {
        font-size: 19px;
        line-height: 1.26316;
        font-weight: 600;
        letter-spacing: 0.012em;
        font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(th),
    .localnav-title > .as-chiclets-wrap:lang(th),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
        letter-spacing: 0em;
        font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ar),
    .localnav-title > .as-chiclets-wrap:lang(ar),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
        font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ja),
    .localnav-title > .as-chiclets-wrap:lang(ja),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
        font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ko),
    .localnav-title > .as-chiclets-wrap:lang(ko),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
        font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
        font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
        font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
        font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
        font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

.as-dimension-dimensionFinish .as-dimension-footer {
    padding-top: 26px;
}

.rs-step1flagship-withaccessories .as-productdecision-selectionmedia img {
    max-width: 410px;
    padding-top: 8px;
}

.rs-step1flagship-withaccessories .as-bfaccessory-containerfullwidth:nth-child(1) .rs-accessory-image {
    width: 128px;
    padding-top: 4px;
}

.rs-step1flagship-withaccessories .as-bfaccessory-containerfullwidth:nth-child(2) .rs-accessory-image {
    width: 132px;
    padding-top: 4px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .rs-step1flagship-withaccessories .as-bfaccessory-containerfullwidth:nth-child(1) .rs-accessory-image {
        padding-top: 0;
    }

    .rs-step1flagship-withaccessories .as-bfaccessory-containerfullwidth:nth-child(2) .rs-accessory-image {
        padding-top: 0;
    }

    .as-productdecision-selectionmedia-ambientnonsticky img {
        width: 87.5%;
        height: auto;
        max-width: 410px;
    }
}

.rs-modularaccessory .as-addondetails-detail {
    width: 85%;
}

.rf-flagship-productselection-dimension .price-point + .price-point,
.rf-flagship-productselection-dimensionfinish .price-point {
    display: inline;
}

/* rdar://88300073 - hide tradein text in non-tradein pages */
.as-price-tradein-text {
    display: none;
}
